api_documentation: http://docs.ros.org/fuerte/api/iri_ati_force_sensor/html
authors: galenya
brief: iri_ati_force_sensor
bugtracker: ''
depends:
- geometry_msgs
- iri_base_driver
- roscpp
depends_on: []
description: "\n\n     iri_ati_force_sensor\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_common_drivers
msgs: []
package_type: package
repo_name: iri_common_drivers
repo_url: ''
srvs: []
timestamp: 1386361053.741134
url: http://ros.org/wiki/iri_ati_force_sensor
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_common_drivers/trunk
vcs_version: null
